
/*BEGIN text_1723564058933_42051791064*//*END text_1723564058933_42051791064*/
/*BEGIN button_1723564058934_13651249419*//*END button_1723564058934_13651249419*/
/*BEGIN image_1723564058939_12898863011*//*END image_1723564058939_12898863011*/
/*BEGIN text_1723564058945_69394341128*//*END text_1723564058945_69394341128*/
/*BEGIN text_1723564058947_39389694002*//*END text_1723564058947_39389694002*/
/*BEGIN button_1723564058950_35319168078*//*END button_1723564058950_35319168078*/
/*BEGIN image_1723564058954_61271782331*//*END image_1723564058954_61271782331*/
/*BEGIN text_1723564058957_82948673651*//*END text_1723564058957_82948673651*/
/*BEGIN text_1723564058959_55089232582*//*END text_1723564058959_55089232582*/
/*BEGIN text_1723564058963_16332154747*//*END text_1723564058963_16332154747*/
/*BEGIN button_1723564058965_4330261790*//*END button_1723564058965_4330261790*/
/*BEGIN text_1723564058967_68758256122*//*END text_1723564058967_68758256122*/
/*BEGIN text_1723564058975_51947676055*//*END text_1723564058975_51947676055*/
/*BEGIN text_1723564058985_2136127216*//*END text_1723564058985_2136127216*/
/*BEGIN button_1723564058993_94845423023*//*END button_1723564058993_94845423023*/
/*BEGIN text_1723564058995_67267834684*//*END text_1723564058995_67267834684*/
/*BEGIN text_1723564058999_78489274815*//*END text_1723564058999_78489274815*/
/*BEGIN text_1723564059002_61977183560*//*END text_1723564059002_61977183560*/
/*BEGIN button_1723564059021_46183767059*//*END button_1723564059021_46183767059*/
/*BEGIN text_1723564059024_96763503903*//*END text_1723564059024_96763503903*/
/*BEGIN text_1723564059013_86569453060*//*END text_1723564059013_86569453060*/
/*BEGIN text_1723564059027_14112790193*//*END text_1723564059027_14112790193*/
/*BEGIN text_1723564059045_47533821126*//*END text_1723564059045_47533821126*/
/*BEGIN text_1723564059047_70247198942*//*END text_1723564059047_70247198942*/
/*BEGIN button_1723564059051_5210516190*/
#builder-sections #button_1723564059051_5210516190 .omw-custombutton button {color:rgb(134, 134, 134) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor2) !important;}
#builder-sections #button_1723564059051_5210516190 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1723564059051_5210516190 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:rgb(0, 140, 36) !important;}
#builder-sections #button_1723564059051_5210516190 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1723564059051_5210516190*/
/*BEGIN w_1686351152887*/
#builder-sections [idd='w_1686351152887'] {background-color:var(--cor6) !important; }
/*END w_1686351152887*/
/*BEGIN w_1686351140288*/
#builder-sections [idd='w_1686351140288'] {background-color:var(--cor6) !important; }
/*END w_1686351140288*/
/*BEGIN w_1723564256001_65056142962*//*END w_1723564256001_65056142962*/
/*BEGIN w_1723564256005_47818167489*//*END w_1723564256005_47818167489*/
/*BEGIN w_1723564256007_90075269083*//*END w_1723564256007_90075269083*/
/*BEGIN image_1723564256010_60140717263*//*END image_1723564256010_60140717263*/
/*BEGIN text_1723564256013_37464644040*//*END text_1723564256013_37464644040*/
/*BEGIN text_1723564256015_20906948465*//*END text_1723564256015_20906948465*/
/*BEGIN text_1723564256017_17030444832*//*END text_1723564256017_17030444832*/
/*BEGIN image_1723564256022_32802964968*//*END image_1723564256022_32802964968*/
/*BEGIN text_1723564256023_68709035252*//*END text_1723564256023_68709035252*/
/*BEGIN text_1723564256026_31075283306*//*END text_1723564256026_31075283306*/
/*BEGIN text_1723564256028_11181092121*//*END text_1723564256028_11181092121*/
/*BEGIN button_1723564256020_36183372267*/
#builder-sections #button_1723564256020_36183372267 .omw-custombutton button {color:rgb(134, 134, 134) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor2) !important;}
#builder-sections #button_1723564256020_36183372267 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1723564256020_36183372267 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:rgb(0, 140, 36) !important;}
#builder-sections #button_1723564256020_36183372267 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1723564256020_36183372267*/
/*BEGIN button_1723564256030_18708282567*/
#builder-sections #button_1723564256030_18708282567 .omw-custombutton button {color:rgb(134, 134, 134) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor2) !important;}
#builder-sections #button_1723564256030_18708282567 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1723564256030_18708282567 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:rgb(0, 140, 36) !important;}
#builder-sections #button_1723564256030_18708282567 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1723564256030_18708282567*/
/*BEGIN w_1723564383935_480837896*//*END w_1723564383935_480837896*/
/*BEGIN w_1723564383939_11979783889*//*END w_1723564383939_11979783889*/
/*BEGIN text_1723564386614_70530762490*//*END text_1723564386614_70530762490*/
/*BEGIN w_1723564390343_61400949817*//*END w_1723564390343_61400949817*/
/*BEGIN w_1723564390346_3902527624*//*END w_1723564390346_3902527624*/
/*BEGIN text_1723564393742_57495533262*//*END text_1723564393742_57495533262*/
/*BEGIN w_1723564058808_96532925752*/
#builder-sections [idd='w_1723564058808_96532925752'] {background-color:var(--cor5) !important; }
/*END w_1723564058808_96532925752*/
/*BEGIN text_1723564058972_86001412906*/
#builder-sections #text_1723564058972_86001412906 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgb(42, 43, 41) !important;}
#builder-sections #text_1723564058972_86001412906 .omw-sentence {border-color:rgb(42, 43, 41) !important;}
#builder-sections #text_1723564058972_86001412906 .omw-sentence {border-bottom:0px solid rgb(42, 43, 41) !important;}
/*END text_1723564058972_86001412906*/
/*BEGIN w_1723564460844*/
#builder-sections [idd='w_1723564460844'] {background-color:var(--cor6) !important; }
/*END w_1723564460844*/
/*BEGIN w_1723564058870_40850648797*/
#builder-sections [idd='w_1723564058870_40850648797'] {background-color:var(--cor6) !important; }
/*END w_1723564058870_40850648797*/
/*BEGIN w_1686351436272*/
#builder-sections [idd='w_1686351436272'] {background-color:var(--cor6) !important; }
/*END w_1686351436272*/
/*BEGIN button_1686351436414*/
#builder-sections #button_1686351436414 .omw-custombutton button {color:rgb(134, 134, 134) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor2) !important;}
#builder-sections #button_1686351436414 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1686351436414 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1686351436414 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1686351436414*/
/*BEGIN button_1686351436379*/
#builder-sections #button_1686351436379 .omw-custombutton button {color:rgb(134, 134, 134) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor2) !important;}
#builder-sections #button_1686351436379 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1686351436379 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1686351436379 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1686351436379*/
/*BEGIN button_1686351436344*/
#builder-sections #button_1686351436344 .omw-custombutton button {color:rgb(134, 134, 134) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor2) !important;}
#builder-sections #button_1686351436344 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1686351436344 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1686351436344 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1686351436344*/
/*BEGIN button_1686351436451*/
#builder-sections #button_1686351436451 .omw-custombutton button {color:rgb(134, 134, 134) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor2) !important;}
#builder-sections #button_1686351436451 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1686351436451 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1686351436451 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1686351436451*/
/*BEGIN w_1661334327692*/
#builder-sections [idd='w_1661334327692'] {background-color:var(--cor6) !important; }
/*END w_1661334327692*/
/*BEGIN w_1723819030946_78207925990*/
#builder-sections [idd='w_1723819030946_78207925990'] {background-color:var(--cor6) !important; }
/*END w_1723819030946_78207925990*/
/*BEGIN w_1723819030949_77199736513*//*END w_1723819030949_77199736513*/
/*BEGIN w_1723819030954_13851311005*//*END w_1723819030954_13851311005*/
/*BEGIN text_1723819030968_49196633993*//*END text_1723819030968_49196633993*/
/*BEGIN text_1723819030970_91392145590*//*END text_1723819030970_91392145590*/
/*BEGIN button_1723819030963_97539050540*/
#builder-sections #button_1723819030963_97539050540 .omw-custombutton button {color:rgb(134, 134, 134) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor2) !important;}
#builder-sections #button_1723819030963_97539050540 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1723819030963_97539050540 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:rgb(0, 140, 36) !important;}
#builder-sections #button_1723819030963_97539050540 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1723819030963_97539050540*/
/*BEGIN button_1723819030972_95939485804*/
#builder-sections #button_1723819030972_95939485804 .omw-custombutton button {color:rgb(134, 134, 134) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor2) !important;}
#builder-sections #button_1723819030972_95939485804 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1723819030972_95939485804 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:rgb(0, 140, 36) !important;}
#builder-sections #button_1723819030972_95939485804 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1723819030972_95939485804*/
/*BEGIN w_1661183703967*/
#builder-sections [idd='w_1661183703967'] {background-color:var(--cor6) !important; }
/*END w_1661183703967*/
/*BEGIN w_1723819098634_7200276923*//*END w_1723819098634_7200276923*/
/*BEGIN w_1723819098638_45165926409*//*END w_1723819098638_45165926409*/
/*BEGIN w_1723819098645_12628811652*//*END w_1723819098645_12628811652*/
/*BEGIN w_1723819098650_83116893455*//*END w_1723819098650_83116893455*/
/*BEGIN w_1723819098647_66848890184*//*END w_1723819098647_66848890184*/
/*BEGIN w_1723819098655_26678254759*/
#builder-sections [idd='w_1723819098655_26678254759'] {background-color:var(--cor6) !important; }
/*END w_1723819098655_26678254759*/
/*BEGIN w_1723819098657_58868604384*//*END w_1723819098657_58868604384*/
/*BEGIN w_1723819098659_96554865213*//*END w_1723819098659_96554865213*/
/*BEGIN w_1723819098662_96814508282*/
#builder-sections [idd='w_1723819098662_96814508282'] {background-color:var(--cor6) !important; }
/*END w_1723819098662_96814508282*/
/*BEGIN w_1723819098665_42165308214*/
#builder-sections [idd='w_1723819098665_42165308214'] {background-color:var(--cor6) !important; }
/*END w_1723819098665_42165308214*/
/*BEGIN w_1723819098667_96522658094*//*END w_1723819098667_96522658094*/
/*BEGIN w_1723819098670_53175676836*//*END w_1723819098670_53175676836*/
/*BEGIN w_1723819098678_39607957989*//*END w_1723819098678_39607957989*/
/*BEGIN w_1723819098674_13562421384*/
#builder-sections [idd='w_1723819098674_13562421384'] {background-color:var(--cor6) !important; }
/*END w_1723819098674_13562421384*/
/*BEGIN w_1723819098681_95923942422*/
#builder-sections [idd='w_1723819098681_95923942422'] {background-color:var(--cor6) !important; }
/*END w_1723819098681_95923942422*/
/*BEGIN w_1723819098685_77225628337*//*END w_1723819098685_77225628337*/
/*BEGIN w_1723819098696_54101124468*//*END w_1723819098696_54101124468*/
/*BEGIN w_1723819098703_85324905817*//*END w_1723819098703_85324905817*/
/*BEGIN text_1723819098713_1832453977*//*END text_1723819098713_1832453977*/
/*BEGIN w_1723819098690_4733304905*//*END w_1723819098690_4733304905*/
/*BEGIN image_1723819098715_52683082422*//*END image_1723819098715_52683082422*/
/*BEGIN text_1723819098718_28618249817*//*END text_1723819098718_28618249817*/
/*BEGIN text_1723819098720_49154599862*//*END text_1723819098720_49154599862*/
/*BEGIN image_1723819098722_35350423255*//*END image_1723819098722_35350423255*/
/*BEGIN text_1723819098725_65718168746*//*END text_1723819098725_65718168746*/
/*BEGIN text_1723819098727_83247198507*//*END text_1723819098727_83247198507*/
/*BEGIN image_1723819098729_83265777306*//*END image_1723819098729_83265777306*/
/*BEGIN text_1723819098733_36757711981*//*END text_1723819098733_36757711981*/
/*BEGIN image_1723819098737_50139213264*//*END image_1723819098737_50139213264*/
/*BEGIN text_1723819098735_81379048311*//*END text_1723819098735_81379048311*/
/*BEGIN text_1723819098742_59101933930*//*END text_1723819098742_59101933930*/
/*BEGIN text_1723819098740_60095522266*//*END text_1723819098740_60095522266*/
/*BEGIN button_1723819098744_83473752212*/
#builder-sections #button_1723819098744_83473752212 .omw-custombutton button {color:rgb(134, 134, 134) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor2) !important;}
#builder-sections #button_1723819098744_83473752212 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1723819098744_83473752212 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1723819098744_83473752212 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1723819098744_83473752212*/
/*BEGIN button_1723819098749_9628001454*/
#builder-sections #button_1723819098749_9628001454 .omw-custombutton button {color:rgb(134, 134, 134) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor2) !important;}
#builder-sections #button_1723819098749_9628001454 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1723819098749_9628001454 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1723819098749_9628001454 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1723819098749_9628001454*/
/*BEGIN text_1723819098755_7664735665*//*END text_1723819098755_7664735665*/
/*BEGIN button_1723819098751_66469097362*/
#builder-sections #button_1723819098751_66469097362 .omw-custombutton button {color:rgb(134, 134, 134) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor2) !important;}
#builder-sections #button_1723819098751_66469097362 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1723819098751_66469097362 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1723819098751_66469097362 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1723819098751_66469097362*/
/*BEGIN text_1723819098758_13917069880*//*END text_1723819098758_13917069880*/
/*BEGIN text_1723819098765_35375180207*//*END text_1723819098765_35375180207*/
/*BEGIN text_1723819098762_90572209457*//*END text_1723819098762_90572209457*/
/*BEGIN image_1723819098764_55948189426*//*END image_1723819098764_55948189426*/
/*BEGIN text_1723819098769_84047460677*//*END text_1723819098769_84047460677*/
/*BEGIN text_1723819098778_6264136475*//*END text_1723819098778_6264136475*/
/*BEGIN button_1723819098771_48202991054*/
#builder-sections #button_1723819098771_48202991054 .omw-custombutton button {color:rgb(134, 134, 134) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor2) !important;}
#builder-sections #button_1723819098771_48202991054 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1723819098771_48202991054 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:rgb(0, 140, 36) !important;}
#builder-sections #button_1723819098771_48202991054 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1723819098771_48202991054*/
/*BEGIN text_1723819098780_11277388597*//*END text_1723819098780_11277388597*/
/*BEGIN text_1723819098809_81527246900*//*END text_1723819098809_81527246900*/
/*BEGIN button_1723819098805_66502762633*//*END button_1723819098805_66502762633*/
/*BEGIN button_1723819098794_96145608538*//*END button_1723819098794_96145608538*/
/*BEGIN button_1723819098814_79605265090*//*END button_1723819098814_79605265090*/
/*BEGIN button_1723819098827_71524641889*//*END button_1723819098827_71524641889*/
/*BEGIN text_1723819098816_49750352519*//*END text_1723819098816_49750352519*/
/*BEGIN button_1723819098836_4034311138*/
#builder-sections #button_1723819098836_4034311138 .omw-custombutton button {color:rgb(134, 134, 134) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor2) !important;}
#builder-sections #button_1723819098836_4034311138 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1723819098836_4034311138 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:rgb(0, 140, 36) !important;}
#builder-sections #button_1723819098836_4034311138 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1723819098836_4034311138*/
/*BEGIN image_1723819192661_38954988610*/
#builder-sections #image_1723819192661_38954988610 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1723819192661_38954988610*/
/*BEGIN text_1723819098787_41485095722*/
#builder-sections #text_1723819098787_41485095722 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgb(42, 43, 41) !important;}
#builder-sections #text_1723819098787_41485095722 .omw-sentence {border-color:rgb(42, 43, 41) !important;}
/*END text_1723819098787_41485095722*/
/*BEGIN text_1723819098798_58904651474*/
#builder-sections #text_1723819098798_58904651474 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgb(42, 43, 41) !important;}
#builder-sections #text_1723819098798_58904651474 .omw-sentence {border-color:rgb(42, 43, 41) !important;}
#builder-sections #text_1723819098798_58904651474 .omw-sentence {border-bottom:0px solid rgb(42, 43, 41) !important;}
/*END text_1723819098798_58904651474*/
/*BEGIN text_1723819098807_36454007247*/
#builder-sections #text_1723819098807_36454007247 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgb(42, 43, 41) !important;}
#builder-sections #text_1723819098807_36454007247 .omw-sentence {border-color:rgb(42, 43, 41) !important;}
#builder-sections #text_1723819098807_36454007247 .omw-sentence {border-bottom:0px solid rgb(42, 43, 41) !important;}
/*END text_1723819098807_36454007247*/
/*BEGIN slideshowlite_1664469817212*/
#slideshowlite_1664469817212 .uk-slidenav{color:var(--cor5) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1664469817212 .uk-slidenav:hover{opacity:0.6;color:var(--cor5) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1664469817212 .uk-slideshow-nav li a{border-color:var(--cor5);opacity:0.6;}
#slideshowlite_1664469817212 .uk-slideshow-nav li a:hover{opacity:1;background-color:var(--cor5);}
#slideshowlite_1664469817212 .uk-slideshow-nav li a.uk-active{opacity:1;background-color:var(--cor5);}
#slideshowlite_1664469817212 .caixaTitulos .slidelite_overlay_titulo{color:var(--cor5);font-size:40px;}
#slideshowlite_1664469817212 .caixaTitulos .slidelite_overlay_descricao{color:var(--cor5);font-size:18px;}
#slideshowlite_1664469817212 .caixaTitulos{background-color:transparent;}
#slideshowlite_1664469817212 .dummyVideoCover{background-color:rgba(0, 0, 0, 0);}
#slideshowlite_1664469817212 .caixaTitulosBase:not(.fundoSolido){background-color:rgba(0, 0, 0, 0);}
/*END slideshowlite_1664469817212*/
/*BEGIN w_1664469692911*/
#builder-sections [idd='w_1664469692911'] {background-color:var(--cor6) !important; }
/*END w_1664469692911*/
/*BEGIN w_1661184384398*/
#builder-sections [idd='w_1661184384398'] {background-color:var(--cor5) !important; }
/*END w_1661184384398*/
/*BEGIN w_1664469692907*/
#builder-sections [idd='w_1664469692907'] {background-color:var(--cor4) !important; }
/*END w_1664469692907*/
/*BEGIN w_1661182516912*/
#builder-sections [idd='w_1661182516912'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1661182516912*/
/*BEGIN text_1521634324845*/
#builder-sections #text_1521634324845 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgb(42, 43, 41) !important;}
#builder-sections #text_1521634324845 .omw-sentence {border-color:rgb(42, 43, 41) !important;}
/*END text_1521634324845*/
/*BEGIN text_1723819098820_91086487365*/
#builder-sections #text_1723819098820_91086487365 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgb(42, 43, 41) !important;}
#builder-sections #text_1723819098820_91086487365 .omw-sentence {border-color:rgb(42, 43, 41) !important;}
/*END text_1723819098820_91086487365*/
/*BEGIN w_1723819211778*/
#builder-sections [idd='w_1723819211778'] {background-color:var(--cor6) !important; }
/*END w_1723819211778*/
/*BEGIN image_1723819203303_53559231726*/
#builder-sections #image_1723819203303_53559231726 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1723819203303_53559231726*/
/*BEGIN image_1723819243994_11134140156*/
#builder-sections #image_1723819243994_11134140156 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1723819243994_11134140156*/
/*BEGIN image_1723819265186_70961303786*/
#builder-sections #image_1723819265186_70961303786 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1723819265186_70961303786*/
/*BEGIN w_1723819098688_67757778078*/
#builder-sections [idd='w_1723819098688_67757778078'] {background-color:var(--cor1) !important; }
/*END w_1723819098688_67757778078*/
/*BEGIN image_1723819352611_66210915908*/
#builder-sections #image_1723819352611_66210915908 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1723819352611_66210915908*/
/*BEGIN w_1723819098699_84871657940*/
#builder-sections [idd='w_1723819098699_84871657940'] {background-color:rgb(0, 140, 36) !important; }
/*END w_1723819098699_84871657940*/
/*BEGIN w_1723819098692_77817409036*/
#builder-sections [idd='w_1723819098692_77817409036'] {background-color:var(--cor6) !important; }
/*END w_1723819098692_77817409036*/
/*BEGIN w_1723819098705_99496006854*/
#builder-sections [idd='w_1723819098705_99496006854'] {background-color:var(--cor6) !important; }
/*END w_1723819098705_99496006854*/
/*BEGIN text_1723819098821_76405243106*/
#builder-sections #text_1723819098821_76405243106 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1723819098821_76405243106 .omw-sentence {border-color:var(--cor6) !important;}
/*END text_1723819098821_76405243106*/
/*BEGIN w_1723819098630_89808140726*/
#builder-sections [idd='w_1723819098630_89808140726'] {background-color:var(--cor5) !important; }
/*END w_1723819098630_89808140726*/
/*BEGIN w_1723819098706_5259158167*/
#builder-sections [idd='w_1723819098706_5259158167'] {background-color:var(--cor6) !important; }
/*END w_1723819098706_5259158167*/
/*BEGIN image_1738250344081_54629622822*/
#builder-sections #image_1738250344081_54629622822 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1738250344081_54629622822*/
/*BEGIN w_1723819098710_63719765136*/
#builder-sections [idd='w_1723819098710_63719765136'] {background-color:var(--cor6) !important; }
/*END w_1723819098710_63719765136*/
/*BEGIN text_1723819098829_11215878089*/
#builder-sections #text_1723819098829_11215878089 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1723819098829_11215878089 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1723819098829_11215878089 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END text_1723819098829_11215878089*/
/*BEGIN text_1512060195662*/
#builder-sections #text_1512060195662 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor5) !important;}
#builder-sections #text_1512060195662 .omw-sentence {border-color:var(--cor5) !important;}
#builder-sections #text_1512060195662 .omw-sentence {border-bottom:0px solid var(--cor5) !important;}
/*END text_1512060195662*/
/*BEGIN text_1686351157286*/
#builder-sections #text_1686351157286 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1686351157286 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1686351157286 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1686351157286 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1686351157286 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1686351157286 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1686351157286*/
/*BEGIN text_1521634324851*/
#builder-sections #text_1521634324851 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1521634324851 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
/*END text_1521634324851*/
/*BEGIN w_1661182118056*/
#builder-sections [idd='w_1661182118056'] {background-color:var(--cor5) !important; }
/*END w_1661182118056*/
